[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

postgis_1.5.3-2~bpo60+1_s390.changes ACCEPTED into squeeze-backports





Accepted:
postgis_1.5.3-2~bpo60+1_s390.deb
  to main/p/postgis/postgis_1.5.3-2~bpo60+1_s390.deb
postgresql-9.1-postgis_1.5.3-2~bpo60+1_s390.deb
  to main/p/postgis/postgresql-9.1-postgis_1.5.3-2~bpo60+1_s390.deb


Changes:
postgis (1.5.3-2~bpo60+1) squeeze-backports; urgency=low
 .
  * Rebuild for squeeze-backports.


Override entries for your package:
postgis_1.5.3-2~bpo60+1_s390.deb - optional misc
postgresql-9.1-postgis_1.5.3-2~bpo60+1_s390.deb - optional misc



Thank you for your contribution to backports.debian.org archive.


Reply to: